/* Overriding Defaults */
.byline-block { margin-bottom: 10px; border-color: #DFDFDF; }
#content-header .wrapper { padding: 0px; }
#content h1 { padding-top: 30px !important; }
.fmenu.article-tools { height: 19px; position: relative; top: 0px; overflow: visible; }
.app .social-module ul { width: 200px; }
.app .social-module li { padding-left: 0px; }
#guff { margin-bottom: 20px; }

/* Overriding Sortable Table styles */

.sortable, .sortable td, .sortable th {
  border-top: none; border-right: none; border-bottom: none; border-left: none;
}
.sortable tr.even td { background: none; }
.sortable td { 
  vertical-align: middle; 
  border-bottom: 1px solid #EEE;
  padding: 6px 20px;
  /*text-align: center;*/
}

.sortable td.name.info {
  text-align:left;
}

.sortable th {
  border-bottom: 3px solid #D3D3D3;
  background-color: white;
  font-size: 12px;
  font-weight: bold;
  background: none;
}

.sortable tr.even.highlight td, .sortable tr.odd.highlight td {
  background-color: #EEE;
}

.table-body .sortable th.headerSortUp {
  background: white url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-desc.png") 100% 50% no-repeat;
  background-color: #5B7683;
  color: #FFF;
}
.table-body .sortable th.headerSortDown {
  background: white url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-asc.png") 100% 50% no-repeat;
  background-color: #5B7683;
  color: #FFF;
}

td.info.data-total.sorted, .sortable tr.even td.sorted, .sortable tr.odd td.sorted {
  background-color: #e2e2e1;
  border-bottom: 1px solid #FFF;
}

/* Centering text within the columns*/
td.info.data-1 {
  text-align: center;
}

th.center-col {
  text-align: center;
  /*padding-left: 25px;*/
}

th.header-prettify {
  /*padding-left: 22px;*/
}

.data-index { text-align: center; }
.article td.info p {
  margin-bottom: 0px;
  padding-right: 4px;
}

.num {
  text-align: center;
}

/**Main Nav CSS**/
/*
.main-container {
  margin: 30px 0 0 0;
  position: relative;
}

.main-nav {
  width: 290px;
  margin: 0 30px 0 0;
  text-align: left;
  float: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
}

.main-nav h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.main-nav li h5 {
  padding: 8px 0 8px 11px;
  background-color: #dddddd;
  margin: 5px 0 0;
  position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  cursor: pointer;
}

.open .tabs {
  background-color: #5b7684;
  color: white;
}

.open .tabs:after {
  border-left-color: #5b7684;
}

.main-nav li p.desc {
  display: none;
  padding: 8px 11px;
  height: 74px;
}

.main-nav li h5:after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(221, 221, 221, 0);
  border-left-color: #ddd;
  border-width: 15px;
  margin-top: -15px;
}
*/

.related-stories {
  border-top: 0px solid #ddd;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 0px;
  font-family: Helvetica, Arial, sans-serif;

}

.related-stories h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.related-stories span {
  text-transform: uppercase;
  font-size: 10px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

#homeowner { display: none; }

.mobile-only { display: none; }

@media screen and (max-width: 480px) {
  html body #content .article-tools { display: none; }
  .main-nav { width: 300px; margin: 0 0 0 0;}
  .dropdown-nav { margin: 0 0 13px 0; }
  .dropdown-nav select { width: 295px; }
  .main-nav li h5:after { display: none; }
  .desktop-only { display: none; }
  .mobile-only { display: block; }
  .sortable th.no-trigger {padding: 0px 0px 0px 45px;}
  thead.no-trigger { display: block; text-align: center; }
  .sortable th.no-trigger.header.headerSortDown {background: #5B7683 url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-asc.png") 94% 50% no-repeat;}
  .sortable th.no-trigger.header.headerSortUp {background: #5B7683 url("http://cdn.propublica.net.s3.amazonaws.com/deploy/images/common/arw-sorter-asc.png") 94% 50% no-repeat;}
  #data {
    position: relative;
  }

  #data td.info { display: none; }
  #data td.name.info { font-weight: normal; display: block; width: 300px; padding-left: 0px;} 
  #data td.sorted { display: block; text-align: center; }

  #data td {
    display: block;
    width: 120px;
    float: left;
  }
  html body #content .article table { table-layout: auto !important; }
  tr.state-row { width: 300px; }

  }

}